



export default {
	methods: {
		isLeaseStatus(item){
			if(!item.startTime 
			&& item.leaseFlag 
			&& item.status == 0){
				return '待收货'
			}
			
			if(item.status != 0){
				return ['正常', '换货中', '退货中'][item.status]
			}
			
			if(item.isWash){
				return '水洗中'
			}
		}
	}
}